#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=Analitica codice
Exclude\ Patterns=Escludi pattern
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Includere una descrizione con ogni ricerca FindBugs. I risultati verranno generati con un tipo di output di 'xml\:withMessages'. Questo valore è facoltativo perché può consumare grandi quantità di spazio nel database.
Include\ Description=Includi descrizione
Include\ Patterns=Includi pattern
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Pubblica solo il numero di ricerche nel report e non i dettagli delle singole ricerche.
Only\ Summary\ Counts=Solo numero riepiloghi
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per i file esclusi dal report, uno per riga. I file corrispondenti a tali pattern sono esclusi incondizionatamente dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per l'inclusione di XML FindBugs nel report, uno per riga. I pattern possono includere ?, * o **.
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=Pubblica risultati FindBugs in un ciclo di build. Questo legge l'output XML di FindBugs.
Publish\ Results=Pubblica risultati
Quality=Qualità
Report\ Name=Nome report
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Il plug-in FindBugs carica i risultati FindBugs che sono stati generati durante la build sulla scheda Analitica del BuildLife.
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Il nome del report pubblicato sul ciclo di build
